
SHOW ROLES
==========

Synopsis
--------

``` sql
SHOW [CURRENT] ROLES [ FROM catalog ]
```

Description
-----------

`SHOW ROLES` lists all the roles in `catalog` or in the current catalog if `catalog` is not specified.

`SHOW CURRENT ROLES` lists the enabled roles for the session in `catalog`, or in the current catalog if `catalog` is not specified.
